<?php 
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'General','mixano' ),
	'icon'   => 'fa fa-cog',
    'fields' => array(
		array(
		  'id'      => 'enable-cursor',
		  'type'    => 'switcher',
		  'title'   => esc_html__( 'Enable fancy mouse cursor','mixano' ),
		  'desc'   => esc_html__( 'It will enable the fancy mouse cursor','mixano' ),
		  'default'    => '0',	  
		),		
		array(
		  'id'      => 'enable-sticky',
		  'type'    => 'switcher',
		  'title'   => esc_html__( 'Sticky menu','mixano' ),
		  'desc'   => esc_html__( 'It will enable the sticky menu.','mixano' ),
		  'default'    => '1',	  
		),
		array(
		  'id'      => 'social-style',
		  'type'    => 'button_set',	  
		  'title'   => esc_html__( 'Social style','mixano' ),
		  'desc'   => esc_html__( 'Choose social style display','mixano' ),
		  'options'    => array(
			'text' => esc_html__( 'Text','mixano' ),
			'icons' => esc_html__( 'Icons','mixano' ),
		  ),
		'default'    => 'text'		  
		),		
		array(
		  'id'      => 'image-sizes',
		  'type'    => 'button_set',	  
		  'title'   => esc_html__( 'Image Sizes','mixano' ),
		  'desc' => sprintf( '<br>%s<br><strong>%s</strong>%s    <br><strong>%s</strong>%s', 
			esc_html__( 'Choose if you want the images across all website to be cropped or original.', 'mixano' ), 	
			esc_html__( 'Cropped', 'mixano' ), 
			esc_html__( ' - Images are cropped from center to edge, and they will have the same size for all posts.', 'mixano' ),		
			esc_html__( 'Original', 'mixano' ), 
			esc_html__( ' - Images will maintain the original aspect ratio and may have different sizes for each post', 'mixano' )	
		 ),
		  'options'    => array(
			'cropped' => esc_html__( 'Cropped ( default )','mixano' ),
			'original' => esc_html__( 'Original','mixano' ),
		  ),
		'default'    => 'cropped'		  
		),		
    )
  ) );