<?php
/**
 * Search template
 *
 * @package Mixano
 * @author wowlayers
 *
 */
get_header(); ?>

<div class="breadcrumb-navigation">
	<h1 class="page-title">
		<?php the_search_query(); ?>
	</h1>
<?php mixano_breadcrumb(); ?>
</div>

<div class="articles mixano-row"><!-- start .articles -->

<?php
if( have_posts() ) {
	while( have_posts() ) {
	the_post();
		get_template_part('templates/search'); 	
	}
	$mixano_pagination_args = array( 'prev_text' => esc_html__( '&laquo;','mixano' ), 'next_text' => esc_html__( '&raquo;','mixano' ) );
	the_posts_pagination( $mixano_pagination_args );
}//end if have_posts
else { ?>

<div id="search-no-result" class="top-info col-desktop-12 col-tablet-12 col-small-tablet-12 col-mobile-12"><!-- start .top-info-->
	<h2><?php echo esc_html__( 'Whoopsieee!','mixano' )?></h2>
	<h3><?php echo esc_html__( 'We didn\'t find any result for ','mixano' ).  get_search_query() ; ?></h3>
	<a href="<?php echo esc_url( home_url( '/' ) ); ?>">
		<button><?php echo esc_html__( 'Go to homepage','mixano' ) ?></button>
	</a>
</div><!-- end .top-info-->

<?php } ?>

</div><!-- end .articles-->

<?php get_footer(); ?>