<?php

if( class_exists( 'CSF' ) ) {
	
  // Set a unique slug-like ID
  $prefix = 'mixano_options';	

  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Activate Theme', 'mixano' ),
    'icon'   => 'fa fa-file-word',
    'fields' => array(

			array(
			  'id'        => 'importer',
			  'type'      => 'activation',
			  'title'     => esc_html__( 'Activate', 'mixano' ),
			),

		)
	) 
  );
	
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Demo Importer', 'mixano' ),
    'icon'   => 'fa fa-laptop',
    'fields' => array(

			array(
			  'id'        => 'importer',
			  'type'      => 'import',
			  'title'     => esc_html__( 'Choose a demo to import', 'mixano' ),
			  'options'   => array(
				'personal' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/pink2.png', 'desc' => esc_html__( 'Personal Blog', 'mixano' )),
				'orange-2' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/orange-2.png', 'desc' => esc_html__( 'Orange 2', 'mixano' ) ),
				'green' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/green.png', 'desc' => esc_html__( 'Green', 'mixano' ) ),
				'pink' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/pink.png', 'desc' => esc_html__( 'Pink', 'mixano' ) ),
				'red' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/red.png', 'desc' => esc_html__( 'Red', 'mixano' ) ),
				'orange' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/orange.png', 'desc' => esc_html__( 'Orange', 'mixano' )),
				'rtl' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/rtl.png', 'desc' => esc_html__( 'RTL', 'mixano' ) ),
				'blue' => array('url' => 'https://wowlayers.com/wordpress-themes/mixano-landing/images/blue.png', 'desc' => esc_html__( 'Blue', 'mixano' ) ),
			  ),
			),

		)
	) 
  );  
 
}