<?php
  // Set a unique slug-like ID
  $prefix = 'mixano_profile_options';

  //
  // Create profile options
  CSF::createProfileOptions( $prefix, array(
    'data_type' => 'unserialize', // The type of the database save options. `serialize` or `unserialize`
  ) );

  //
  // Create a section
  CSF::createSection( $prefix, array(
    'fields' => array(

		array(
		  'id'      => 'website',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Website URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),		
		array(
		  'id'      => 'facebook',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Facebook URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),		
		array(
		  'id'      => 'twitter',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Twitter URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),					
		array(
		  'id'      => 'youtube',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Youtube URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),	
		array(
		  'id'      => 'linkedin',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Linkedin URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'pinterest',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Pinterest URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'dribbble',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Dribbble URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'instagram',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Instagram URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),
		array(
		  'id'      => 'behance',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Author Behance URL','mixano' ),
		  'desc'   => esc_html__( 'Do not forget http://','mixano' ),
		  'default'    => ''		  
		),		

    )
  ) );