<?php
/**
 * Footer template
 *
 * @package Mixano
 * @author wowlayers
 *
 */
?>

</div><!-- end .site-grid-inner -->

<?php 

if ( mixano_option( 'enable-subscribe' ) == 1  ) {
	get_template_part( 'templates/subscribe' );
}

if ( mixano_option( 'enable-popular' ) == 1  ) {
	get_template_part( 'templates/popular' );
}

//allowed html tags
$mixano_allowed_html = 
	array(
		'a' => array(
			'href' => array(),
			'title' => array()
		),
    'br' => array(),
    'strong' => array(),
);

$mixano_social_type = mixano_option( 'social-style' );

?>

<?php if ( mixano_footer_active_sidebar() ) { ?>
<footer id="footer" role="contentinfo"><!-- start footer -->
	<div class="container">
		<div class="mixano-row" id="footer-widgets">
	
			<?php if ( is_active_sidebar( 'footer-widget-area-1' ) ) { ?>
				<div class="col-desktop-2 col-tablet-6 col-small-tablet-6 col-mobile-12 vertical-line">
					<?php dynamic_sidebar( 'footer-widget-area-1' ); ?>
				</div>
			<?php } ?>			
			
			<?php if ( is_active_sidebar( 'footer-widget-area-2' ) ) { ?>
				<div class="col-desktop-4 col-tablet-6 col-small-tablet-6 col-mobile-12">
					<?php dynamic_sidebar( 'footer-widget-area-2' ); ?>
				</div>
			<?php } ?>			
			
			<?php if ( is_active_sidebar( 'footer-widget-area-3' ) ) { ?>
				<div class="col-desktop-4 col-tablet-6 col-small-tablet-6 col-mobile-12">
					<?php dynamic_sidebar( 'footer-widget-area-3' ); ?>
				</div>
			<?php } ?>			
			
			<?php if ( is_active_sidebar( 'footer-widget-area-4' ) ) { ?>
				<div class="col-desktop-2 col-tablet-6 col-small-tablet-6 col-mobile-12">
					<?php dynamic_sidebar( 'footer-widget-area-4' ); ?>
				</div>
			<?php } ?>
			
		</div>
	</div>	
</footer><!-- end footer -->
<?php } //end if mixano_footer_active_sidebar() ?>

<?php if ( mixano_option( 'enable-copyright' ) == 1  ) { ?>
<div class="copyright"><!-- start copyright -->
	<div class="container">
		<div class="mixano-row">
			<div class="col-desktop-8 col-tablet-6 col-small-tablet-6 col-mobile-12"><p><?php echo wp_kses( mixano_option( 'copyright' ), $mixano_allowed_html ); ?></p></div>
			<?php if ( mixano_option( 'enable-social-copyright' ) == 1  ) { ?>
				<div class="col-desktop-4 col-tablet-6 col-small-tablet-6 col-mobile-12">
					<ul class="social-profiles <?php echo esc_attr( $mixano_social_type ); ?>"><?php mixano_output_social(); ?></ul>
				</div>
			<?php } ?>
		</div>
	</div>
</div><!-- end .copyright -->
<?php } ?>

</div><!-- end .site-grid -->
<?php wp_footer(); ?>
<a class="go_up_btn"><?php mixano_svg( 'arrow-up-s-line' ); ?></a>
</body>
</html>