<?php

// Check core class for avoid errors
if( class_exists( 'CSF' ) ) {

  // Set a unique slug-like ID
  $prefix = 'mixano_options';

  // Create options
  CSF::createOptions( $prefix, array(
    'menu_title' => esc_html__( 'Mixano Options', 'mixano' ),
    'menu_slug'  => 'mixano-options',
    'framework_title'  => esc_html__( 'Mixano Options', 'mixano' ),
    'framework_class' => '',
	//'enqueue_webfont' => false,
	'footer_credit' => ' ',
	'theme' => 'light',
	'show_in_customizer' => true,
	
  ) );

  //options
  require_once( MIXANO_DIR.'/options/options/general.php' );
  require_once( MIXANO_DIR.'/options/options/header.php' );
  require_once( MIXANO_DIR.'/options/options/colors.php' );
  require_once( MIXANO_DIR.'/options/options/typography.php' );
  require_once( MIXANO_DIR.'/options/options/blog.php' );
  require_once( MIXANO_DIR.'/options/options/intro.php' );
  require_once( MIXANO_DIR.'/options/options/popular.php' );
  require_once( MIXANO_DIR.'/options/options/social.php' );
  if ( function_exists ( 'mixano_plugins_core' ) ){
	require_once( MIXANO_PLUGIN_DIR.'/inc/subscribe.php' );
  }
  require_once( MIXANO_DIR.'/options/options/footer.php' );
  if ( function_exists ( 'mixano_plugins_core' ) ){
	require_once( MIXANO_PLUGIN_DIR.'/inc/ad-zones.php' );
	require_once( MIXANO_PLUGIN_DIR .'/inc/optimize.php' );
  } 
  if ( class_exists( 'WPCF7' ) ){
	 require_once( MIXANO_DIR.'/options/options/contact.php' );
  }
  if ( function_exists ( 'mixano_plugins_core' ) ){
	require_once( MIXANO_PLUGIN_DIR .'/inc/importer/fields/activation.php' );
	require_once( MIXANO_PLUGIN_DIR .'/inc/importer/fields/importer.php' );
	require_once( MIXANO_PLUGIN_DIR .'/inc/importer/importer.php' );
  } 
  require_once( MIXANO_DIR.'/options/options/backup.php' );

}

// Check core class for avoid errors
if( class_exists( 'CSF' ) && function_exists( 'mixano_plugins_core' ) ) {
	
	// meta boxes and tax options
	require_once( MIXANO_PLUGIN_DIR.'/inc/metaboxes/post.php' ); //post format gallery meta boxes
	require_once( MIXANO_PLUGIN_DIR.'/inc/metaboxes/post-gallery.php' ); //post format gallery meta boxes
	require_once( MIXANO_PLUGIN_DIR.'/inc/metaboxes/post-video.php' ); //post format video meta boxes
	require_once( MIXANO_PLUGIN_DIR.'/inc/metaboxes/post-audio.php' ); //post format audio meta boxes
	require_once( MIXANO_PLUGIN_DIR.'/inc/metaboxes/user.php' ); //user profile options

	//widgets
	require_once( MIXANO_PLUGIN_DIR.'/inc/widgets/ad.php' ); //ad widget
	
}