<?php 
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Popular','mixano' ),
	'icon'   => 'fa fa-file',
    'fields' => array(	
		array(
		  'id'      => 'enable-popular',
		  'type'    => 'switcher',
		  'title'   => esc_html__( 'Display popular section','mixano' ),
		  'desc'   => esc_html__( 'It will display the popular section bellow posts','mixano' ),
		  'default'    => '0',	  
		),			
		array(
		  'id'      => 'welcome-popular',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Vertical text','mixano' ),
		  'desc'   => esc_html__( 'I.e Popular stuff','mixano' ),
		  'default'    => esc_html__( 'Popular stuff', 'mixano' ),
		),				
		array(
		  'id'      => 'small-headline-popular',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Small headline','mixano' ),
		  'desc'   => esc_html__( 'Add a small headline. I.e. Popular','mixano' ),
		  'default'    => esc_html__( 'Popular', 'mixano' ),	  
		),			
		array(
		  'id'      => 'headline-popular',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Headline','mixano' ),
		  'desc'   => esc_html__( 'Add a headline. I.e. A quick list with most popular articles','mixano' ),
		  'default'    => esc_html__( 'A quick list with most popular articles', 'mixano' ),
		),			
		array(
		  'id'      => 'headline-popular-2',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Headline 2','mixano' ),
		  'desc'   => esc_html__( 'Add a headline. I.e. Crème de la crème.','mixano' ),
		  'default'    => esc_html__( 'Crème de la crème.', 'mixano' ),
		),			
		array(
		  'id'      => 'small-headline-popular-2',
		  'type'    => 'text',
		  'title'   => esc_html__( 'Small headline 2','mixano' ),
		  'desc'   => esc_html__( 'Add a small headline. I.e.  Browse our most downloaded resources.','mixano' ),
		  'default'    => esc_html__( 'Browse our most downloaded resources.I\'m baby keffiyeh semiotics la croix pour-over.', 'mixano' ),
		),
		array(
			'id'      => 'carousel-popular',
			'type'    => 'slider',
			'title'   => esc_html__( 'Popular carousel per row posts','mixano' ),
			'desc' => esc_html__( 'Select How many posts to be shown in the popular carousel per row. Default 5','mixano' ),
			'min'     => 3,
			'max'     => 6,
			'step'    => 1,
			'default' => 5,
		),		
		array(
			'id'      => 'carousel-nr-posts',
			'type'    => 'slider',
			'title'   => esc_html__( 'Total carousel posts','mixano' ),
			'desc' => esc_html__( 'Select total numbers of posts to be shown in the carousel. Default 10','mixano' ),
			'min'     => 5,
			'max'     => 50,
			'step'    => 1,
			'default' => 10,
		),
		array(
		  'id'      => 'enable-carousel-only',
		  'type'    => 'switcher',
		  'title'   => esc_html__( 'Show only carousel','mixano' ),
		  'desc'   => esc_html__( 'It will hide the Popular section text, and display only the carousel','mixano' ),
		  'default'    => '0',	  
		),	
	
    )
  ) );