<?php
  // Create a section
  CSF::createSection( $prefix, array(
    'title'  => esc_html__( 'Typography','mixano' ),
	'icon'   => 'fa fa-text-height',
    'fields' => array(
		array(
		  'id'         => 'body-typography',
		  'type'       => 'typography',
		  'title'      => esc_html__( 'Body font','mixano' ),
		  'desc'      => esc_html__( 'Select your body font','mixano' ),
		  'subset' => false,
		  'text_align' => false,
		  'text_transform' => false,
		  'font_size' => false,
		  'line_height' => false,
		  'letter_spacing' => false,
		  'color' => false,
		  'default' => array(
				'font-family'    => '',
				'font-weight'    => '',
				'type'           => 'google',
				'unit'           => 'px',
		  ),
		),			
		array(
		  'id'         => 'heading-typography',
		  'type'       => 'typography',
		  'title'      => esc_html__( 'Heading font','mixano' ),
		  'desc'      => esc_html__( 'Select your heading font','mixano' ),
		  'subset' => false,
		  'text_align' => false,
		  'text_transform' => false,
		  'font_size' => false,
		  'line_height' => false,
		  'letter_spacing' => false,
		  'color' => false,		  
		  'default' => array(
				'font-family'    => '',
				'font-weight'    => '',
				'type'           => 'google',
				'unit'           => 'px',
		  ),
		),		
		
    )
  ) );