<?php
/**
 * Page template
 *
 * @package Mixano
 * @author wowlayers
 *
 */
get_header(); ?>
<?php if ( have_posts() ): while ( have_posts() ) : the_post(); ?>

<?php  if ( !mixano_is_home_or_front() ) { ?>
	<div class="breadcrumb-navigation">
		<div class="vertical-line"></div>
		<div class="big-title secondary-font"><span><?php the_title(); ?></span></div>
		<h1 class="page-title"><?php the_title(); ?></h1>
		<?php mixano_breadcrumb(); ?>
	</div>
<?php } ?>

<div class="page-content" id="content" role="main">
<?php the_post_thumbnail(); the_content(); ?>
<?php wp_link_pages( array( 'before' => '<div class="pagination"><ul>' . esc_html__( 'Pages:', 'mixano' ),'after'  => '</ul></div>',));?>
<?php if ( comments_open() || get_comments_number() ) : comments_template(); comment_form( mixano_comment_form() ); endif;?>
<?php endwhile; ?>
<?php else: ?>
<article>
<h2><?php esc_html_e( 'Sorry, nothing to display.', 'mixano' ); ?></h2>
</article>
<?php endif; ?>
</div>
<?php get_footer(); ?>