<div class="subscribe-holder overlay-text"><!-- start .subscribe -->
<?php 
//allowed html tags
$mixano_allowed_html = 
	array(
		'br' => array(),
		'strong' => array(),
	);
?>
	<div class="bg-lines page-container dark"><div></div><div></div><div></div><div></div><div></div></div>
	
	<div class="subscribe vertical-line">
		<div class="vertical-text"><?php echo esc_html( mixano_option( 'welcome-subscribe' ) ); ?></div>
	</div>
	
	<div class="container"><!-- start .container -->
		<div class="mixano-row"><!-- start .mixano-row -->
			<div class="col-desktop-5 col-tablet-6 col-small-tablet-6 col-mobile-12">
				
				<?php if ( !empty ( mixano_option( 'small-headline-subscribe' ) ) ) { ?>
					<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-subscribe' ), $mixano_allowed_html ); ?><span class="dark-line"></span></h3>
				<?php } ?>
				
				<?php if ( !empty ( mixano_option( 'headline-subscribe' ) ) ) { ?>
					<h2><?php echo wp_kses( mixano_option( 'headline-subscribe' ), $mixano_allowed_html ); ?><span class="main-color-1">.</span></h2>
				<?php } ?>
				
			</div>	
			<div class="col-desktop-4 col-tablet-6 col-small-tablet-6 col-mobile-12">
				
				<?php if ( !empty ( mixano_option( 'small-headline-subscribe-2' ) ) ) { ?>
					<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-subscribe-2' ), $mixano_allowed_html ); ?><span class="dark-line"></span></h3>
				<?php } ?>
				
				<h4><?php echo wp_kses( mixano_option( 'headline-subscribe-2' ), $mixano_allowed_html ); ?></h4>
			</div>	
			<div class="col-desktop-3">
				
				<?php if ( !empty ( mixano_option( 'small-headline-subscribe-3' ) ) ) { ?>
					<h3 class="upper-heading"><?php echo wp_kses( mixano_option( 'small-headline-subscribe-3' ), $mixano_allowed_html ); ?><span class="dark-line"></span></h3>
				<?php } ?>
				
				<p><?php echo wp_kses( mixano_option( 'headline-subscribe-3' ), $mixano_allowed_html ); ?></p>
			</div>
			<?php $mixano_subscribe_url = !empty( mixano_option( 'url-subscribe' ) ) ? mixano_option( 'url-subscribe' ) : '#'; ?>
			<form method="post" action="<?php echo esc_url( $mixano_subscribe_url ); ?>" class="col-desktop-12">
				<input type="email" name="MERGE0" required placeholder="<?php echo esc_attr( mixano_option( 'placeholder-subscribe' ) ); ?>" aria-label="<?php echo esc_attr__( 'Enter your email address','mixano' ); ?>">
				<button class="submit" type="submit" aria-label="<?php echo esc_attr__( 'Subscribe','mixano' ); ?>"><?php echo esc_html( mixano_option( 'button-subscribe' ) ); ?></button>
				<?php wp_nonce_field( 'mixano_subscribe', 'subscribe_nonce' ); ?>
			</form>
		</div><!-- /end .mixano-row -->

	</div><!-- /end .container -->
	
</div><!-- /end .subscribe -->